const cookieContainer = document.querySelector(".cookie-container");
const cookieButton = document.querySelector(".cookieBtn");

cookieButton.addEventListener("click", () => {
  cookieContainer.classList.remove("active");
  document.cookie = "CookieAccepted = true";
});

setTimeout(() => {
  var IsCookieAccepted = getCookie("CookieAccepted");

  if (!IsCookieAccepted)
    cookieContainer.classList.add("active");
}, 2000);